修正: POP3 および IMAP4 がサポートされていない Exchange Server 2013年の 1.1 または 1.2 の TLS プロトコルを使用して

重要: このサポート技術情報 (以下「KB」) は、翻訳者による翻訳の代わりに、マイクロソフト機械翻訳システムによって翻訳されたものです。マイクロソフトは、お客様に、マイクロソフトが提供している全ての KB を日本語でご利用いただけるように、翻訳者による翻訳 KB に加え機械翻訳 KB も提供しています。しかしながら、機械翻訳の品質は翻訳者による翻訳ほど十分ではありません。誤訳や、文法、言葉使い、その他、たとえば日本語を母国語としない方が日本語を話すときに間違えるようなミスを含んでいる可能性があります。マイクロソフトは、機械翻訳の品質、及び KB の内容の誤訳やお客様が KB を利用されたことによって生じた直接または間接的な問題や損害については、いかなる責任も負わないものとします。マイクロソフトは、機械翻訳システムの改善を継続的に行っています。

英語版 KB:3106475
現象
環境では、Microsoft Exchange Server 2013年、POP3 および IMAP4 がサポートされていない 1.1 または 1.2 にトランスポート層セキュリティ (TLS) プロトコルを使用します。
原因
仕様では、POP3 および IMAP4 Exchange Server 2013年での TLS は、TLS 1.0 のプロトコルを含む、以前のバージョンのみをサポートします。
解決方法
この問題を解決するのには次のようにインストールします。 累積的な更新 11 Exchange Server の 2013年を実行します。
状況
マイクロソフトは、この問題を「対象製品」セクションに記載されているマイクロソフト製品の問題として認識しています。
関連情報
について説明します 用語集 を参照してください。

警告: この記事は自動翻訳されています

Rekvizīti

Raksta ID: 3106475. Pēdējo reizi pārskatīts: 12/15/2015 20:48:00. Pārskatījums: 1.0

Microsoft Exchange Server 2013 Service Pack 1, Microsoft Exchange Server 2013 Enterprise

  • kbsurveynew kbqfe kbfix kbexpertiseinter kbmt KB3106475 KbMtja
Atsauksmes